:root {
  --black-color: #000;
  --golden-color: #ffd700;
  --white-color: #fff;
}

body {
  background: var(--black-color) !important;
  color: var(--white-color) !important;
}

.heading-2 {
  font-size: 40px;
}

.heading-2 span {
  color: var(--golden-color);
}

p span {
  color: var(--golden-color);
}
#navbar {
  background: #000;
}

.custom-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-nav img {
  height: 150px;
}
.custom-nav .center {
  display: flex;
  gap: 30px;
}
.bottom-nav {
  display: flex;
  justify-content: space-between;
}

.bottom-nav img {
  height: 30px;
  object-fit: contain;
}

.nav-theme-link {
  color: #ffd700;
  text-decoration: none;
  font-size: 18px;
}

.btn-theme-golden {
  background: linear-gradient(
    to right,
    #ff8008,
    #ffc837
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  padding: 10px 20px;
  color: #000;
  text-decoration: none;
  border-radius: 50px;
  position: relative;
}
/* 
.btn-theme-golden::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--golden-color);
  border-radius: 50px;
  transform: scale(1.1);
  z-index: -1;
  filter: blur(10px);
  animation: animate 1s ease-in infinite alternate;
} */

.partner-container {
  display: grid;
  grid-template-columns: 2fr 2fr 1fr 2fr 1fr;
  align-items: center;
  gap: 10px;
  box-shadow: 5px 5px 20px #ffd90061, -5px -5px 20px #ffd90061;
  border-radius: 10px;
  margin: 20px 0;
  padding: 10px;
}

.partner-container p {
  margin: -3px 0;
}
.partner-container .logo {
  border: 4px solid var(--golden-color);
  overflow: hidden;
}

.partner-container .partner-details {
  text-align: center;
}

.partner-container .logo img {
  transition: 0.4s linear;
}

.partner-container:hover .logo img {
  transform: scale(1.2);
}

.partner-container .button {
  width: 100%;
  display: flex;
}

.partner-container .payment-methods {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
  /* background: var(--golden-color); */
}

.partner-container .payment-methods img {
  height: 60px;
  width: 60px;
  object-fit: contain;
  margin: -13px;
}

.partner-container .btn-theme-golden {
  text-align: center;
  width: 100%;
}

#how-to-join {
  background: #333333;
}

.heading-6 span,
.heading-3 span {
  color: var(--golden-color);
}

h5 span {
  color: var(--golden-color);
}

.celeb-box {
  border: 10px solid var(--golden-color);
  border-radius: 10px;
  overflow: hidden;
}

.celeb-box:hover img {
  transform: scale(1.2);
}

.celeb-box img {
  width: 100%;
  transition: 0.3s linear;
  /* border-radius: 5px; */
}

#footer {
  background: #000;
  padding: 80px 0;
}

.footer-title {
  color: var(--golden-color);
}

.footer-link {
  color: var(--white-color);
  text-decoration: none;
  display: block;
}

.footer-icon {
  width: 36px;
  height: 36px;
  border-radius: 5px;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.instagram {
  background: linear-gradient(to right, #f9ce34, #ee2a7b, #6228d7);
}

.telegram {
  background: #0088cc;
}

.footer-whatsapp {
  background: #128c7e;
}
marquee {
  color: #ffd700;
  padding: 10px 0;
}

.popup {
  width: 70vw;
  background: var(--black-color);
  border: 4px solid var(--golden-color);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0) rotate(0);
  border-radius: 10px;
  z-index: 99;
  overflow: hidden;
  transition: 0.4s linear;
}

.popup.active {
  transform: translate(-50%, -50%) scale(1) rotate(360deg);
}

/* .popup .btn-theme-golden {
  animation: animate 1s linear infinite alternate;
} */

@keyframes animate {
  0% {
    transform: scale(0);
  }

  50% {
    transform: scale(1.5);
  }

  100% {
    transform: scale(0);
  }
}

.close {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 48px;
  height: 48px;
  border-radius: 48px;
  background: var(--golden-color);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black-color);
  font-size: 28px;
  cursor: pointer;
}
.popup-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.popup .right {
  padding: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

@media screen and (max-width: 600px) {
  .bottom-nav {
    display: none;
  }

  .custom-nav {
    flex-direction: column;
  }

  .custom-nav .btn-theme-golden {
    margin-top: 10px;
    display: inline-block;
  }

  .partner-container {
    grid-template-columns: 1fr;
  }

  .payment-methods {
    flex-direction: row !important;
    gap: 20px !important;
  }

  .popup {
    width: 90vw;
  }

  .popup-container {
    grid-template-columns: 1fr;
    height: 90vh;
    overflow-y: scroll;
  }

  .popup .left {
    height: 360px;
    overflow: hidden;
  }
}
